{
  "name": "react-map-interaction",
  "version": "2.0.0",
  "description": "'Add map like zooming and dragging to any element'",
  "main": "dist/react-map-interaction.js",
  "scripts": {
    "test": "./node_modules/mocha/bin/mocha",
    "test:watch": "./node_modules/mocha/bin/mocha --watch",
    "test:cover": "nyc ./node_modules/mocha/bin/mocha",
    "dist": "webpack --config webpack.config.js --mode production",
    "dist:dev": "npm run dist && ./copy-to-example.sh",
    "prepare": "npm run dist",
    "storybook": "start-storybook -p 6006",
    "build-storybook": "build-storybook"
  },
  "keywords": [
    "react",
    "zoom",
    "pan",
    "pinch",
    "data visualization",
    "map"
  ],
  "author": "Transcriptic",
  "private": false,
  "license": "MIT",
  "peerDependencies": {
    "react": ">=16.3.0",
    "prop-types": "^15.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.3.3",
    "@babel/preset-env": "^7.3.1",
    "@babel/preset-react": "^7.0.0",
    "@babel/register": "^7.8.6",
    "@storybook/addon-actions": "^5.1.11",
    "@storybook/addon-links": "^5.1.11",
    "@storybook/addons": "^5.1.11",
    "@storybook/react": "^5.1.11",
    "babel-loader": "^8.0.5",
    "chai": "^4.2.0",
    "enzyme": "^3.11.0",
    "enzyme-adapter-react-16": "^1.15.2",
    "jsdom": "16.2.1",
    "jsdom-global": "3.0.2",
    "mocha": "^7.1.0",
    "nyc": "^15.0.0",
    "sinon": "^9.0.0",
    "webpack": "^4.29.5",
    "webpack-cli": "^3.2.3"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/transcriptic/react-map-interaction"
  },
  "dependencies": {}
}
